Subject: PostgreSQL help (was Re: your mail)
From: Jason Tishler <[email-masked]>
To: Tarry Singh <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 28 Mar 2003 16:17:02 -0500

Tarry,

Please post instead of sending private email.

On Fri, Mar 28, 2003 at 09:27:58AM +0100, Tarry Singh wrote:
> Dear Jason,
> I've used your instructions to install cygwin and everything went
> fine....
>  
> Although i have 2 issues.........
>  
> [1] I get ....
>  
> bash: export: `=': not a valid identifier
> bash: export: `/usr/share/postgresql/data': not a valid identifier
>  
> when i startup my cygwin and then i can continue..

Make sure that there are no spaces between the variable, equals sign,
and value:

    export PGDATA=/usr/share/postgresql/data

> BUT
>  
> [2] installing postmaster with this recommended command gives me...........
>  
> Administrator@cc345772-a ~
> $ cygrunsrv --install postmaster --path /usr/bin/postmaster --args "-D /usr/
> share/postgresql/data -i" --dep ipc-daemon
> --termsig INT --user postgres --shutdown
> bash: cygrunsrv: command not found

Install the cygrunsrv package.

> I would like to install my postmaster as a service so i don't have to
> start it first before i lg int to psql and also get rid of those
> ''valid identifier commands''

See above.

> please help.

Please post.

> Tarry

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/